html,
body {
    height: 100%;
    background-color: floralwhite; 
    background-size: cover;
    font-family: 'Raleway', sans-serif;
}
table{
    background-color: white; 
}
.destinos-create , .destinos-index ,.destinos-update ,.destinos-view {
   padding: 50px;
}
.destinos-form{
    margint-top:50px;
}
.empresas-create , .empresas-index ,.empresas-update ,.empresas-view{
   padding: 50px;
}
.empresas-form{
    margint-top:50px;
}
.estudiantes-create , .estudiantes-index ,.estudiantes-update ,.estudiantes-view {
   padding: 50px;
}
.estudiantes-form{
    margint-top:50px;
}
.pisos-create , .pisos-index ,.pisos-update ,.pisos-view{
   padding: 50px;
}
.pisos-form{
    margint-top:50px;
}
.documentos-create , .documentos-index ,.documentos-update ,.documentos-view{
   padding: 50px;
}
.documentos-form{
    margint-top:50px;
}
.apps-create , .apps-index ,.apps-update ,.apps-view{
   padding: 50px;
}
.apps-form{
    margint-top:50px;
}
.lturisticos-create , .lturisticos-index ,.lturisticos-update ,.lturisticos-view{
   padding: 50px;
}
.lturisticos-form{
    margint-top:50px;
}

h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
.site-login{
    align-content: center;
    margin-top: 10%;
    margin-left: 15%;
    margin-bottom: 20px;
    box-shadow:5PX 5PX 5PX 3PX lightgrey;
    border-radius: 15px;
    background-color: white;
    padding: 10px;
}
.wrap > .container {
    
}

.footer {
    height: 60px;
    background-color: #252850;
    padding-top: 20px;
    margin-top: 50px;
    color: white;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}
.jumbotron h2  {
    margin-top: 50px;
}
p  {
   font-family: 'Raleway', sans-serif;
   font-weight: 300;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.card {
    height: 300px;
    background: white;

    
}
.texto {
    height: 300px;
    background: yellow;
    align-items: center;
}
.carousel-inner img {
    width: 100%;
   max-height: 500px;
   
}

.carousel-inner{
 font-family: 'Raleway', sans-serif !important;
 font-weight: 700 !important;
 height: 500px;
}
.letras{
  background-color: rgba(0,0,0,0.5);
  color: white;
  font-weight: 700;
  padding: 2px;
  margin-bottom: 10px;
}
.carousel-caption{
    margin: 10px;
   
}
.image{
    width: 100px;
    height: 100px;
    margin: 10px;
    box-shadow:5PX 5PX 5PX 3PX lightgrey;
    border: lightgrey 0.5px solid;
}
.datos{
    float: left;
    background-color: white;
    width: 40%;
    margin-top: 7%;
    margin-left: 5%;
    margin-bottom: 20px;
    padding: 10px;
    box-shadow:5PX 5PX 5PX 3PX lightgrey;
    border-radius: 15px;

}
.datos h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}
.Presupuesto{
    border-bottom: black 2px solid;
}
.image2{
    width: 50px;
    height: 50px;
    margin: 10px;
}